=== debian/changelog ===
pooch (1.6.0-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.

  [ Antonio Valentino ]
  * Fix d/copyright formatting.
  * Update lintian overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Oct 2022 13:53:39 +0000

pooch (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - build depend on pybuild-plugin-pyproject.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 25 Jan 2022 08:04:41 +0000

pooch (1.5.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 06 Nov 2021 14:08:16 +0000

pooch (1.4.0-1) unstable; urgency=low

  * Initial version (Closes: #987897).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Aug 2021 07:47:58 +0000
