=== debian/control ===
Source: pooch
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 12),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-appdirs,
               python3-packaging,
               python3-paramiko,
               python3-pytest,
               python3-requests,
               python3-setuptools,
               python3-setuptools-scm,
               python3-tqdm
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pooch
Vcs-Git: https://salsa.debian.org/debian-gis-team/pooch.git
Homepage: https://github.com/fatiando/pooch
Rules-Requires-Root: no

Package: python3-pooch
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python3-tqdm
Suggests: python3-paramiko
Description: Tools to manage Python library's data files
 Pooch manages a data registry by downloading your data files
 from a server only when needed and storing them locally in a data
 cache (a folder on your computer).
 .
 Pooch's main features:
  * Pure Python and minimal dependencies.
  * Download a file only if necessary (it's not in the data cache or
    needs to be updated).
  * Verify download integrity through SHA256 hashes (also used to check
    if a file needs to be updated).
  * Designed to be extended: plug in custom download (FTP, scp, etc)
    and post-processing (unzip, decompress, rename) functions.
  * Includes utilities to unzip/decompress the data upon download to
    save loading time.
  * Can handle basic HTTP authentication (for servers that require a
    login) and printing download progress bars.
  * Easily set up an environment variable to overwrite the data cache
    location.
  * Automatically download your data files so you don't have to keep
    them in your GitHub repository.
  * Make sure everyone running the code has the same version of the
    data files (enforced through the SHA256 hashes).
