=== debian/rules ===
#! /usr/bin/make -f

# export DH_VERBOSE=1

export PYBUILD_NAME=pooch
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	$(RM) pooch/_version.py
	$(RM) -r pooch.egg-info/
