## pooch 1.7.0

=== debian/changelog ===
pooch (1.7.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - updated dependencies (appdirs replaced by platformdirs).
  * debian/copyright:
    - update copyright dates.
  * Update filenames in d/python3-pooch.docs.
  * Bump debhelper-compat version to 13.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 11 Jun 2023 16:48:22 +0200
