=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Testsuite: autopkgtest-pkg-python
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-appdirs,
                python3-packaging,
                python3-paramiko,
+               python3-platformdirs,
                python3-pytest,
                python3-requests,
                python3-setuptools,
                python3-setuptools-scm,
                python3-tqdm
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pooch
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pooch.git
 Homepage: https://github.com/fatiando/pooch
