## pooch 1.8.0

=== debian/changelog ===
pooch (1.8.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Remove generated files in clean target.
  * Enable Salsa CI.
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Use <!nocheck> marker.
    - Switch to autopkgtest-pkg-pybuild.
    - Add build-dependency on python3-pytest-httpserver.
  * Update debian/python3-pooch.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 28 Oct 2023 09:32:08 +0000
