## pooch 1.8.1

=== debian/changelog ===
pooch (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copytight.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 21 Feb 2024 07:24:08 +0000
