=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-packaging,
                python3-paramiko,
                python3-platformdirs,
-               python3-pytest,
+               python3-pytest <!nocheck>,
+               python3-pytest-httpserver <!nocheck>,
                python3-requests,
                python3-setuptools,
                python3-setuptools-scm,
