=== debian/rules ===
#! /usr/bin/make -f

# export DH_VERBOSE=1

export PYBUILD_NAME=pooch
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
