=== debian/changelog ===
pooch (1.8.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - New 0001-Package-data.patch.
    - New 0002-Package-discovery.patch.
  * debian/rules:
    - Enable tests (excluding the ones using the network).
  * debian/control:
    - Add dependency on python3-xxhash.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 09 Jun 2024 09:36:19 +0000
