=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
                python3-requests,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-tqdm
+               python3-tqdm,
+               python3-xxhash
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pooch
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pooch.git
