=== debian/rules ===
#! /usr/bin/make -f

# export DH_VERBOSE=1

export PYBUILD_NAME=pooch
export PYBUILD_TEST_ARGS=-m "not network" -k "not test_check_availability_on_ftp" --pyargs pooch

%:
	dh $@ --buildsystem=pybuild
