=== debian/changelog ===
pooch (1.9.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.3, no changes.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Drop Priority: optional, default since dpkg 1.22.13.

  [ Antonio Valentino ]
  * New upstream release.
  * Update dates in d/copydight.
  * debian/patches:
    - Drop 0001-Package-data.patch.
    - Refresh and renumber remaining patches.
  * Set upstream metadata fields: Documentation.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 01 Feb 2026 20:53:45 +0000
