=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pooch
 Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Testsuite: autopkgtest-pkg-pybuild
@@ -19,11 +18,10 @@
                python3-setuptools-scm,
                python3-tqdm,
                python3-xxhash
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pooch
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pooch.git
 Homepage: https://github.com/fatiando/pooch
-Rules-Requires-Root: no
 
 Package: python3-pooch
 Architecture: all
